

Dear Ernst Wallenborn,

If you can not afford descent basis set in ab initio, you'd better use
MNDO/C. Even CAS will not give you anything useful with STO-3G. 

Artem
      __   _________ 
     /  \ /  _   _  \   Artem Masunov - [email-masked]
    /    \\  \\  \\  \       Chemistry Department, Hunter College
   /  /\  \\  \\  \\  \          City University of New York
  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
 /__/\__/\__\\__\\__\\__\ Tel: (212) 725-0317, Fax: (212) 772-5332
 \__\/  \/__//__//__//__/

-----cut here-----